Bug 6347 - [UPDATE REQUEST] drakxtools 14.68 -> 14.69
: [UPDATE REQUEST] drakxtools 14.68 -> 14.69
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-19 11:56 MSK by Andrey Bondrov
Modified: 2015-12-07 19:55 MSK (History)
1 user (show)

See Also:
RPM Package: drakxtools
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-11-19 11:56:14 MSK
We need to update drakxtools to new version 14.69 with removed license files (now provided by branding-configs).
Comment 1 Andrey Bondrov 2015-11-19 11:58:00 MSK
Advisory: "Update drakxtools to new version 14.69 with removed license files (now provided by branding-configs)".

https://abf.rosalinux.ru/build_lists/2599561
https://abf.rosalinux.ru/build_lists/2599562
Comment 2 Vladimir Potapov 2015-12-03 15:54:36 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-12-07 18:17:24 MSK
drakxtools-14.69-2
https://abf.rosalinux.ru/build_lists/2599561
https://abf.rosalinux.ru/build_lists/2599562
*************************** Advisory ******************************
Update drakxtools to new version 14.69 with removed license files (now provided by branding-configs)
*******************************************************************
QA Verified